@charset "UTF-8";


/* ===============================================
  * Section - General *
=============================================== */

main {
  --page-margin-s: 1rem;
  --page-margin-m: 2rem;

  --sticky-image-width: calc(560 / 1366 * 100vw);

  --page-border-style: solid 1px #D8D8D8;

  --chevron-img: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%229.061%22%20height%3D%2216.707%22%20viewBox%3D%220%200%209.061%2016.707%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_35%22%20data-name%3D%22%E3%83%91%E3%82%B9%2035%22%20d%3D%22M-6012.165-15596.641l8%2C8-8%2C8%22%20transform%3D%22translate(6012.519%2015596.994)%22%20fill%3D%22none%22%20stroke%3D%22%23020202%22%20stroke-width%3D%221%22%2F%3E%3C%2Fsvg%3E');
}

@media (min-width: 768px) {
  main {
    --page-margin-s: calc(10 / 1366 * 100vw);
    --page-margin-m: calc(40 / 1366 * 100vw);
    --page-margin-xl: calc(116 / 1366 * 100vw);
  }
}

.p-section {
  padding-block: 5rem 8rem;
  background-color: #fff;
  border-top: var(--page-border-style);
}


/* Section - General Header Style */

.l-section__heading-wrapper {
  display: grid;

  width: 100%;
  padding-inline: var(--page-margin-m);
  margin-bottom: 4rem;
}

.c-section__text--heading {
  font-family: var(--font-title);
  font-size: 2rem;
  font-weight: var(--fw-light);
  letter-spacing: .05em;
  line-height: calc(25 / 20);
}

@media (min-width: 768px) {
  .c-section__text--heading {
    font-size: 2.6rem;
    letter-spacing: .1em;
    line-height: calc(33 / 26);
  }
}


/* Section - General Link Style */

.c-top__link--view-all {
  display: grid;

  padding-bottom: .85rem;
  border-bottom: solid 1px #9D9D9D;

  color: var(--textcolor-base);
  font-size: 1.3rem;
  letter-spacing: normal;
  line-height: calc(17 / 13);
}

@media (min-width: 768px) {
  .c-top__link--view-all {
    padding-bottom: .5rem;

    font-size: 1.4rem;
  }
}


/* Slider Components */

.p-section [class*="c-top-slider__button--"] {
  width: .8rem;
  height: auto;
  aspect-ratio: 1 / 2;
  background-image: var(--chevron-img);
  background-repeat: no-repeat;
  background-size: contain;
}

@media (min-width: 768px) {
  .p-section [class*="c-top-slider__button--"] {
    width: var(--page-margin-s);
  }
}

.p-section .c-top-slider__button--prev {
  scale: -1 1;
}


/* Ranking - Items */

@media (min-width: 768px) {
  .l-top-ranking__container {
    padding-inline: var(--page-margin-s);
  }
}

.l-top-ranking__container .c-top__link--view-all {
  width: fit-content;
  margin-top: 4.8rem;
  margin-inline: auto var(--page-margin-s);
}

@media (min-width: 768px) {
  .l-top-ranking__container .c-top__link--view-all {
    margin-top: 4rem;
    margin-right: var(--page-margin-m);
  }
}

@media (min-width: 768px) {
  .c-top__ranking-slider .c-top-slider__button--next {
    right: var(--page-margin-s);
  }
}


@media (min-width: 768px) {
  .c-top__ranking-slider .c-top-slider__button--prev {
    left: var(--page-margin-s);
  }
}

.c-top__ranking-slider .rankNum {
  top: 1rem;
  left: 1rem;

  width: auto;
  height: auto;
  background-color: transparent;

  color: var(--textcolor-base);
  font-size: 1.2rem;
  font-weight: var(--fw-medium);
  letter-spacing: .05em;
  line-height: 1;

  pointer-events: none;
}

@media (min-width: 768px) {
  .c-top__ranking-slider .rankNum {
    top: 1.4rem;
    left: 2rem;

    font-size: 1.6rem;
  }
}

.c-top__ranking-slider .itemList_imgarea .icon.new-icon {
  color: #9D9D9D;
}

.c-top__ranking-slider .itemList_textarea {
  padding: 1.5rem 1rem 0;
}

@media (min-width: 768px) {
  .c-top__ranking-slider .itemList_textarea {
    padding: .8rem 0 0;
  }
}

/* .c-top__ranking-slider .icon_list {
  display: none !important;
} */

.c-top__ranking-slider .brandName,
.c-top__ranking-slider .itemName {
  font-family: var(--ff-dnp-shuei-gothic-gin-std), sans-serif;
  font-size: 1.1rem;
  letter-spacing: normal;
  line-height: calc(13 / 11);
}

@media (min-width: 768px) {
  .c-top__ranking-slider .brandName,
  .c-top__ranking-slider .itemName {
    font-size: 1.4rem;
    line-height: calc(18 / 14);
  }
}

.c-top__ranking-slider .brandName {
  margin-bottom: 0;
}

.c-top__ranking-slider .itemName {
  margin-bottom: .7rem;
}

@media (min-width: 768px) {
  .c-top__ranking-slider .itemName {
    margin-bottom: .6rem;
  }
}

.c-top__ranking-slider .priceArea {
  color: #646464;
  font-size: 1rem;
  font-weight: var(--fw-medium);
  letter-spacing: .05em;
  line-height: calc(11 / 10);
  text-transform: uppercase;
}

@media (min-width: 768px) {
  .c-top__ranking-slider .priceArea {
    font-size: 1.2rem;
  }
}

.c-top__ranking-coming-soon {
  display: grid;
  place-content: center;

  padding-block: 3.2rem;

  font-size: 1.6rem;
  letter-spacing: .1em;
}


/* Ranking - Tab */

.c-ranking-tabs__tablist {
  display: flex;
  column-gap: 4rem;
  align-items: center;
}

@media (max-width: 767px) {
  .c-ranking-tabs__tablist {
    padding-bottom: .5rem;

    overflow-x: auto;
  }
}

.c-ranking-tabs__tab {
  position: relative;

  padding-bottom: .4rem;

  color: #BAB8B8;
  font-size: 1.3rem;
  font-weight: var(--fw-medium);
  letter-spacing: .05em;
  line-height: 1;
}

.c-ranking-tabs__tab::after {
  content: "";

  position: absolute;
  bottom: 0;
  left: 0;

  width: 100%;
  height: 1px;
  background-color: var(--textcolor-base);

  pointer-events: none;

  opacity: 0;
}

.c-ranking-tabs__tab[aria-selected="true"] {
  color: var(--textcolor-base);
}

.c-ranking-tabs__tab[aria-selected="true"]::after {
  opacity: 1;
}


/* Section - Slider Wrapper - Outside Chevron */

@media (min-width: 768px) {
  .u-top__slider-wrapper--outside-chevron {
    position: relative;

    padding-inline: var(--page-margin-xl);
  }

  .u-top__slider-wrapper--outside-chevron .swiper-container {
    position: initial;
  }

  .u-top__slider-wrapper--outside-chevron .c-top-slider__button--prev {
    left: calc(60 / 1366 * 100vw);
  }

  .u-top__slider-wrapper--outside-chevron .c-top-slider__button--next {
    right: calc(60 / 1366 * 100vw);
  }
}




/* ===============================================
  * Section - MV *
=============================================== */

#SectionCanal4cMV {
  padding-block: 0;
  border-top: none;
}

.swiper-container.c-mv-slider {
  aspect-ratio: 375 / 564; /* CLS対策 */

  opacity: 0;
  transition: opacity 500ms ease;
}

@media (min-width: 768px) {
  .swiper-container.c-mv-slider {
    aspect-ratio: 1366 / 600; /* CLS対策 */
  }
}

.swiper-container.swiper-container-initialized.c-mv-slider {
  opacity: 1;
}

.swiper-container.c-mv-slider > .c-mv-slider__pagination {
  bottom: 2rem;

  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 1.2rem;

  padding-inline: calc(20 / 375 * 100%);
}

@media (min-width: 768px) {
  .swiper-container.c-mv-slider > .c-mv-slider__pagination {
    padding-inline: calc(40 / 1366 * 100%);
  }
}

.swiper-container.c-mv-slider > .c-mv-slider__pagination > .swiper-pagination-bullet {
  margin: 0;

  background-color: transparent;
  border: solid 1px #fff;

  opacity: 1 !important;
}

.swiper-container.c-mv-slider > .c-mv-slider__pagination > .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #fff;
}




/* ===============================================
  * Section - Concept *
=============================================== */

#SectionCanal4cConcept {
  padding-block: 10.3rem 11.4rem;
  border-top: none;
}

@media (min-width: 768px) {
  #SectionCanal4cConcept {
    padding-block: 11rem 12rem;
  }
}

#SectionCanal4cConcept .p-section__inner {
  display: grid;
  justify-items: center;
  row-gap: 3.2rem;

  text-align: center;
}

@media (min-width: 768px) {
  #SectionCanal4cConcept .p-section__inner {
    row-gap: 5.5rem;
  }
}

.p-top-concept__text--heading {
  font-size: 1.9rem;
  letter-spacing: .05em;
  line-height: 1;
}

@media (min-width: 768px) {
  .p-top-concept__text--heading {
    font-size: 2.6rem;
  }
}

.p-top-concept__text--paragraph {
  font-size: 1.3rem;
  letter-spacing: -.02em;
  line-height: calc(27 / 13);
}

@media (min-width: 768px) {
  .p-top-concept__text--paragraph {
    font-size: 1.6rem;
    letter-spacing: .01em;
    line-height: calc(36 / 16);
  }
}

.p-top-concept__brand-logo-image-wrapper {
  width: 13rem;
  margin-top: 1.8rem;
  color: #33030f;
}

@media (min-width: 768px) {
  .p-top-concept__brand-logo-image-wrapper {
    width: 17rem;
    margin-top: 1.4rem;
  }
}




/* ===============================================
  * Section - Category *
=============================================== */

#SectionCanal4cCategory {
  padding-block: 0;
  border-top: none;
}

.p-top-category__list {
  display: grid;
}

@media (max-width: 767px) {
  .p-top-category__list {
    grid-template-columns: repeat(6, 1fr);
    gap: 1px;
  }

  .p-top-category__list > li {
    grid-column: span 3;
  }

  .p-top-category__list > li:nth-child(n+7) {
    grid-column: span 2;
  }
}

@media (min-width: 768px) {
  .p-top-category__list {
    grid-template-columns: repeat(5, 1fr);
    gap: 2px;
  }
}

.p-top-category__link {
  display: block;
}

.p-top-category__link img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1;
  object-fit: cover;
}




/* ===============================================
  * Section - NEW CATEGORY *
=============================================== */

#SectionCanal4cNewCategory {
  padding-block: 0;
  border-top: none;
}

@media (min-width: 768px) {
  #SectionCanal4cNewCategory {
    background-color: transparent;
  }

  #SectionCanal4cNewCategory .l-section__heading-wrapper {
    margin-bottom: 0;
    padding-block: 11.7rem 4rem;
    background-color: #fff;
  }
}

@media (max-width: 767px) {
  #SectionCanal4cNewCategory .c-section__text--heading {
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    border: 0;
    clip-path: inset(0px 0px 99.9% 99.9%);
  }
}

#SectionCanal4cNewCategory .p-section__inner {
  padding-block: 7.5rem 7.3rem;
}

@media (min-width: 768px) {
  #SectionCanal4cNewCategory .p-section__inner {
    padding-block: 0;
  }
}

@media (min-width: 768px) {
  .p-top-newcategory__container {
    display: grid;
    grid-template-columns: var(--sticky-image-width) 1fr;
  }
}


/* NEW CATEGORY - STICKY IMAGE (Only Desktop) */

.p-top-newcategory__sticky-container {
  background-image: var(--sticky-image-url);
  background-attachment: fixed;
  background-position: calc(var(--sticky-image-width) - max(var(--sticky-image-width), calc(100vh * 1120 / 1420))) center;
  background-repeat: no-repeat;
  background-size: max(var(--sticky-image-width), calc(100vh * 1120 / 1420)) auto;
}


/* NEW CATEGORY - CONTENTS */

.p-top-newcategory__contents-container {
  display: grid;
  row-gap: 3.7rem;
}

@media (min-width: 768px) {
  .p-top-newcategory__contents-container {
    row-gap: 4rem;

    padding-bottom: 6rem;
    background-color: #fff;
  }
}


/* NEW CATEGORY - HEADING */

.p-top-newcategory__heading-container {
  display: grid;
  row-gap: 4.7rem;
}

@media (min-width: 768px) {
  .p-top-newcategory__heading-container {
    row-gap: 9rem;
  }
}

.p-top-newcategory__heading-text-container {
  display: grid;
  row-gap: 3rem;
  justify-items: center;

  text-align: center;
}

.p-top-newcategory__heading-text-container::after {
  content: "";

  width: 1px;
  height: 3rem;
  background-color: #BAB8B8;
}

.p-top-newcategory__text--heading {
  font-size: 1.8rem;
  letter-spacing: .2em;
  line-height: 1;
}

@media (min-width: 768px) {
  .p-top-newcategory__text--heading {
    font-size: 2rem;
  }
}

.p-top-newcategory__text--paragraph {
  font-size: 1.2rem;
  letter-spacing: normal;
  line-height: calc(25 / 12);
}

@media (min-width: 768px) {
  .p-top-newcategory__text--paragraph {
    font-size: 1.4rem;
    line-height: calc(27 / 14);
  }
}


/* NEW CATEGORY - LINK */

.p-top-newcategory__link-container {
  display: grid;
  justify-items: center;
  row-gap: 5rem;
}

.p-top-newcategory__list {
  display: grid;
}

@media (max-width: 767px) {
  .p-top-newcategory__list {
    row-gap: 1px;

    padding-inline: var(--page-margin-s);
  }
}

@media (min-width: 768px) {
  .p-top-newcategory__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 2px;

    width: 100%;
  }
}




/* ===============================================
  * Section - FEATURE *
=============================================== */

@media (min-width: 768px) {
  .p-top-feature__content-wrapper {
    padding-inline: var(--page-margin-xl);
  }
}

.p-top-feature__content-wrapper .index {
  display: grid;
  row-gap: .6rem;

  margin-top: 1.4rem;

  text-align: center;
}

@media (min-width: 768px) {
  .p-top-feature__content-wrapper .index {
    row-gap: 1rem;
  }
}

.p-top-feature__article-text--heading {
  font-size: 1.2rem;
  font-weight: var(--fw-medium);
  letter-spacing: .05em;
  line-height: calc(13 / 12);
}

@media (min-width: 768px) {
  .p-top-feature__article-text--heading {
    font-size: 1.4rem;
  }
}

.p-top-feature__article-text--paragraph {
  font-size: 1rem;
  letter-spacing: normal;
  line-height: calc(14 / 10);
}




/* ===============================================
  * Section - NEW IN *
=============================================== */

#SectionCanal4cNewIn .rankNum {
  display: none !important;
}




/* ===============================================
  * Section - RANKING *
=============================================== */

@media (max-width: 767px) {
  #SectionCanal4cRanking .l-section__heading-wrapper {
    row-gap: 5rem;
    margin-bottom: 3rem;
    padding-inline: 0;
  }

  #SectionCanal4cRanking .l-section__heading-wrapper > * {
    padding-inline: var(--page-margin-m);
  }
}

@media (min-width: 768px) {
  #SectionCanal4cRanking .l-section__heading-wrapper {
    grid-template-columns: 1fr auto 1fr;
    align-items: center;
  }
}




/* ===============================================
  * Section - Season Collection *
=============================================== */

#SectionCanal4cCollection {
  padding-top: 0;
  border-top: none;
}

@media (min-width: 768px) {
  #SectionCanal4cCollection {
    padding-block: 2rem 14rem;
  }
}

@media (min-width: 768px) {
  #SectionCanal4cCollection .p-section__inner {
    padding-inline: calc(178 / 1366 * 100vw);
  }

  .p-top-collection__banner-link {
    margin-bottom: 1rem;
  }
}

#SectionCanal4cCollection .c-section__text--heading {
  padding-block: 1.5rem;

  font-size: 1.4rem;
  font-weight: var(--fw-medium);
  letter-spacing: .1em;
  line-height: 1;
  text-align: center;
}

@media (min-width: 768px) {
  #SectionCanal4cCollection .c-section__text--heading {
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    border: 0;
    clip-path: inset(0px 0px 99.9% 99.9%);
  }
}

@media (min-width: 768px) {
  #SectionCanal4cCollection .l-top-ranking__container {
    padding-inline: 0;
  }
}

#SectionCanal4cCollection .rankNum {
  display: none;
}

@media (min-width: 768px) {
  #SectionCanal4cCollection .c-top__link--view-all {
    display: none !important;
  }
}




/* ===============================================
  * Section - Gift & Bridal Link Banners *
=============================================== */

#SectionCanal4cLinkBanners {
  padding-block: 0 10rem;
  border-top: none;
}

@media (min-width: 768px) {
  #SectionCanal4cLinkBanners {
    padding-bottom: 11.6rem;
  }
}

.p-top-link-banners__list {
  display: grid;
  row-gap: .5rem;
}

@media (min-width: 768px) {
  .p-top-link-banners__list {
    grid-template-columns: repeat(2, 1fr);
  }
}




/* ===============================================
  * Section - Contents *
=============================================== */

#SectionCanal4cContents {
  padding-block: 0 10rem;
  border-top: none;
}

@media (min-width: 768px) {
  #SectionCanal4cContents {
    padding-bottom: 6rem;
  }
}

#SectionCanal4cContents [class*="c-top-slider__button--"] {
  margin-top: 0;
}

@media (min-width: 768px) {
  .p-top-contents__content-wrapper {
    padding-inline: var(--page-margin-xl);
  }

  .p-top-contents__content-wrapper:not(:has(.swiper-wrapper > *:nth-child(4))) [class*="swiper-button-"] {
    display: none;
  }
}

.p-top-contents__text--figcaption {
  margin-top: 1.2rem;

  font-size: 1.1rem;
  letter-spacing: .03em;
  line-height: calc(14 / 11);
  text-align: center;
}

@media (max-width: 767px) {
  .p-top-contents__text--figcaption {
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    border: 0;
    clip-path: inset(0px 0px 99.9% 99.9%);
  }
}




/* ===============================================
  * Section - News *
=============================================== */

#SectionCanal4cNews {
  padding-top: 0;
  border-top: none;
}

@media (min-width: 768px) {
  #SectionCanal4cNews {
    padding-bottom: 14rem;
  }
}

.p-top-news__content-wrapper {
  padding-inline: var(--page-margin-s);
}

@media (min-width: 768px) {
  .p-top-news__content-wrapper {
    padding-inline: var(--page-margin-xl);
  }
}

.p-top-news__content-wrapper .content__block {
  display: grid;
  row-gap: 1.6rem;
}

@media (min-width: 768px) {
  .p-top-news__content-wrapper .content__block {
    grid-template-columns: repeat(3, 1fr);
    column-gap: 12px;
  }
}

.p-top-news__content-wrapper .content__block > *:nth-child(n+4) {
  display: none;
}

.p-top-news__content-wrapper .content__unit > a {
  display: grid;
  grid-template-columns: 11rem 1fr;
  column-gap: 2rem;
}

@media (min-width: 768px) {
  .p-top-news__content-wrapper .content__unit > a {
    grid-template-columns: 12rem 1fr;
  }
}

.p-top-news__content-wrapper .content__image {
  aspect-ratio: 1;
}

.p-top-news__content-wrapper .content__image img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1;
  object-fit: cover;
}

.p-top-news__content-wrapper .content__text {
  display: flex;
  flex-direction: column-reverse;
  justify-content: space-between;

  padding-block: 1rem;
}

.date {
  font-size: 1.1rem;
  letter-spacing: .1em;
  line-height: calc(13 / 11);
}

@media (min-width: 768px) {
  .date {
    font-size: 1.2rem;
    line-height: calc(18/  12)
  }
}

.title {
  font-size: 1.1rem;
  letter-spacing: .05em;
  line-height: calc(16 / 11);

  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

@media (min-width: 768px) {
  .title {
    font-size: 1.2rem;
    line-height: calc(18 / 12)
  }
}

.p-top-news__content-wrapper .button__wrapper {
  display: none;
}

.p-top-news__content-wrapper .c-top__link--view-all {
  width: fit-content;
  margin-top: 2rem;
  margin-left: auto;
}




/* ===============================================
  * Section - Store *
=============================================== */

#SectionCanal4cStore {
  padding-block: 0 10rem;
  border-top: none;
}

@media (min-width: 768px) {
  #SectionCanal4cStore {
    padding-bottom: 14rem;
  }
}




/* ===============================================
  * Section - Instagram *
=============================================== */

#SectionCanal4cInstagram {
  padding-block: 0 5.6rem;
  border-top: none;
}

@media (min-width: 768px) {
  #SectionCanal4cInstagram {
    padding-bottom: 11rem;
  }
}

@media (min-width: 768px) {
  #SectionCanal4cInstagram .p-section__inner {
    display: grid;
    grid-template-columns: 1fr calc(670 / 1366 * 100vw) 1fr;
    align-items: flex-start;

    padding-inline: var(--page-margin-m);
  }

  #SectionCanal4cInstagram .l-section__heading-wrapper {
    justify-content: flex-start;
    row-gap: 6rem;

    padding: 0;
  }
}

#SectionCanal4cInstagram .ecbn-selection-widget {
  margin: 0 !important;
}

#SectionCanal4cInstagram .ecbn-selection-page-wrapper {
  margin: 0 !important;
}

#SectionCanal4cInstagram .ecbn-selection-content {
  margin: 0 !important;
}

#SectionCanal4cInstagram .ecbn-selection-snap {
  display: grid !important;
  grid-template-columns: repeat(3, 1fr) !important;
  gap: 1px !important;

  width: 100% !important;
  height: auto !important;
}

#SectionCanal4cInstagram .ecbn-selection-item {
  position: initial !important;

  width: 100% !important;
  height: auto !important;
  padding: 0 !important;
}

#SectionCanal4cInstagram .ecbn-selection-item a {
  position: initial !important;

  display: flex !important;

  padding: 0 !important;
  aspect-ratio: 125 / 165 !important;
}

#SectionCanal4cInstagram .ecbn-selection-snap img {
  position: initial !important;

  width: 100% !important;
  height: 100% !important;
  aspect-ratio: 125 / 165 !important;
  transform: initial !important;
  object-fit: cover !important;
}

#SectionCanal4cInstagram .ecbn-selection-to-nextpage,
#SectionCanal4cInstagram .ecbn-selection-image-loading-more,
#SectionCanal4cInstagram .ecbn-selection-footer2 {
  display: none !important;
}

.p-top-instagram__text--link {
  display: grid;
  grid-template-columns: auto 1.5rem;
  justify-content: center;
  align-items: center;
  column-gap: 2rem;
}

.p-top-instagram__text--link > span {
  display: grid;
  grid-template-columns: auto 1.1rem;
  align-items: center;
  column-gap: 1rem;

  font-family: var(--sec-tittle-font);
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: calc(19 / 15);
}

.p-top-instagram__text--link > span::after {
  content: "";

  width: 100%;
  aspect-ratio: 1;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210.854%22%20height%3D%2210.851%22%20viewBox%3D%220%200%2010.854%2010.851%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_78%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%2078%22%20transform%3D%22translate(-271.646%20-8743.502)%22%3E%20%3Cpath%20id%3D%22%E7%B7%9A_25%22%20data-name%3D%22%E7%B7%9A%2025%22%20d%3D%22M.354%2C10.353l-.707-.707%2C10-10%2C.707.707Z%22%20transform%3D%22translate(272%208744)%22%20fill%3D%22%232b000b%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_48%22%20data-name%3D%22%E3%83%91%E3%82%B9%2048%22%20d%3D%22M-6119.548-9035.566h-1v-9.5h-9.5v-1h10.5Z%22%20transform%3D%22translate(6402.048%2017789.566)%22%20fill%3D%22%232b000b%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
  background-repeat: no-repeat;
  background-size: contain;
}

@media (max-width: 767px) {
  .l-section__heading-wrapper .p-top-instagram__text--link {
    display: none !important;
  }
}

.p-top-instagram__content-wrapper .p-top-instagram__text--link {
  margin-top: 4rem;
}

@media (min-width: 768px) {
  .p-top-instagram__content-wrapper .p-top-instagram__text--link {
    display: none !important;
  }
}
